.titlebody {padding-left:40px; padding-right:40px; padding-bottom:35px; font: 13px Arial, sans-serif; color:#666666; line-height:18px;}

.titlebody h1 {margin-bottom:10px; font: 28px Impact, Arial, Verdana, sans-serif; color:#333333;}
.titlebody h2 {background: #df007a; padding-left:4px; padding-right:4px; padding-bottom:2px; padding-top:2px; color: #ffffff; display: inline; font: 24px Impact, Arial, Verdana, sans-serif; color:#FFFFFF;}
.titlebody h3 {background: #ff99cc; padding-left:4px; padding-right:4px; padding-bottom:2px; padding-top:2px; color: #ffffff; display: inline; font: 22px Impact, Arial, Verdana, sans-serif; color:#FFFFFF;}
.titlebody h4 {font: 14px Arial, sans-serif; color:#999999; margin:0px;}

.titlebody a {text-decoration:none; font: bold 13px Arial, sans-serif; color:#CA006C; line-height:18px;}
.titlebody a:hover {text-decoration:underline; font: bold 13px Arial, sans-serif; color:#fa309f; line-height:18px;}